[Desktop Entry]
Name=(6) Games
Name[af]=(6) Speletjies
Name[ar]=(6) الألعاب
Name[be]=(6) Гульні
Name[be@latin]=(6) Hulni
Name[bg]=(6) Игри
Name[bn]=(6) খেলা
Name[bn_IN]=(৬) খেলা
Name[br]=(6) C'hoarioù
Name[ca]=(6) Jocs
Name[ca@valencia]=(6) Jocs
Name[cs]=(6) Hry
Name[csb]=(6) Grë
Name[cy]=(6) Gemau
Name[da]=(6) Spil
Name[de]=(6) Spiele
Name[el]=(6) Παιχνίδια
Name[eo]=(6) Ludoj
Name[es]=(6) Juegos
Name[et]=(6) Mängud
Name[eu]=(6) Jokoak
Name[fa]=(۶) بازیها
Name[fi]=(6) Pelit
Name[fr]=(6) Jeux
Name[fy]=(6) Spultsjes
Name[ga]=(6) Cluichí
Name[gl]=(6) Xogos
Name[gu]=(૬) રમતો
Name[he]=משחקים (6)
Name[hi]=(6) खेल
Name[hne]=(6) खेल
Name[hr]=(6) Igre
Name[hsb]=(6) Hry
Name[hu]=(6) Játékok
Name[is]=(6) Leikir
Name[it]=(6) Giochi
Name[ja]=(6) ゲーム
Name[ka]=(6) თამაშები
Name[kk]=(6) Ойындар
Name[km]=(៦) ល្បែង
Name[kn]=(೬)ಆಟಗಳು
Name[ko]=(6) 게임
Name[ku]=(6) Lîstik
Name[lt]=(6) Žaidimai
Name[lv]=(6) Spēles
Name[mai]=(6) खेल
Name[mk]=(6) Игри
Name[ml]=(6) കളികള്‍
Name[mr]=(6) खेळ
Name[ms]=(6) Permainan
Name[nb]=(6) Spill
Name[nds]=(6) Spelen
Name[ne]=(६) खेल
Name[nl]=(6) Spelletjes
Name[nn]=(6) Spel
Name[oc]=(6) Jòcs
Name[or]=(6) ଖେଳଗୁଡ଼ିକ
Name[pa]=(6) ਖੇਡਾਂ
Name[pl]=(6) Gry
Name[pt]=(6) Jogos
Name[pt_BR]=(6) Jogos
Name[ro]=(6) Jocuri
Name[ru]=(6) Игры
Name[se]=(6) Spealut
Name[sk]=(6) Hry
Name[sl]=(6) Igre
Name[sr]=(6) Игре
Name[sr@latin]=(6) Igre
Name[sv]=(6) Spel
Name[ta]=(6) விளையாட்டுகள்
Name[te]=(6) ఆటలు
Name[tg]=(6) Бозиҳо
Name[th]=(6) เกม
Name[tr]=(6) Oyunlar
Name[uk]=(6) Ігри
Name[uz]=(6) Oʻyinlar
Name[uz@cyrillic]=(6) Ўйинлар
Name[vi]=(6) Trò chơi
Name[wa]=(6) Djeus
Name[x-test]=xx(6) Gamesxx
Name[xh]=(6) Imidlalo
Name[zh_CN]=(6) 游戏
Name[zh_TW]=(6) 遊戲

X-DocPath=man:/(6)
